/* CSS Document */

body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10; color: #000000}

/* Links */
a { color: #333333; text-decoration: none; font-size:10; font-weight:bold}
a:visited { color: #333333; text-decoration: none; font-size:10; font-weight:bold}
a:hover { color: #990033; text-decoration: none; font-size:10; font-weight:bold}

/* Elementos Raiz */


.clear{
	clear:both;
}

form {
	padding:0;
	margin:0;
}

#header {
	height:106px;
	background-image:url(img/background_surf.gif);
	background-repeat:repeat-x;
	border-top:#3d455b 10px solid;
	padding:0 20px 0 20px;
	vertical-align:bottom;
}

#header .logo {
	float:right;
	width:250px;
	padding:5px 10px 0 0;
}

#header .logo .titulo{
	font-size:16px;
	font-weight:bold;
}

#header .logo .subtitulo{
	font-size:.9em;
	font-family:Arial, Helvetica, sans-serif;
}

#header .colorSistema {
	color:#fff;
}

.nav {
	font-size:11px;
	font-weight:bold;
}

#header .nav {
	padding-top:80px;
}

#header .nav ul{
	padding:0;
	margin:0;
	list-style:none;
}

#header .nav ul li{
	float: left;
	margin:0 3px 0 0;
}

#header .nav ul li.selected {
	padding: .5em .5em .5em .5em;
	background-image:url(img/solapa_selected.gif);
	background-repeat:repeat-x;
	color: #000;
	text-decoration: none;
}

#header .nav a {
	display:block;
	padding: .5em .5em .5em .5em;
	background-image:url(img/solapa_surf_off.gif);
	background-repeat:repeat-x;
	color: #fff;
	text-decoration: none;
}

#header .nav a:hover {
	background-image:url(img/solapa_surf_on.gif);
	background-repeat:repeat-x;
	background-color:#006699;
}

#main {
	padding:5px 20px 20px 20px;
	
}

#main .nav {
 	float:left;
	width:100%;
	margin:1.5em 0 1.5em 0;
	background-image:url(img/background_nav.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}

#main .nav ul{
	padding:0;
	margin:0;
	list-style:none;
}

#main .nav ul li{
	float: left;
	margin:0 3px 0 0;
}

#main .nav ul li.selected {
	padding: .5em .7em .5em .7em;
	background-image:url(img/solapa_selected.gif);
	background-repeat:repeat-x;
	color: #000;
	text-decoration: none;
	border:#b1b1b1 1px solid;
	border-bottom:#fff 1px solid;
}

#main .nav a {
	padding: .5em .7em .5em .7em;
	background-color:#eee;
	text-decoration: none;
	color:#a8a8a8;
	border:#eee 1px solid;
	border-bottom:none;
	display:block;
}

#main .nav a:hover {
	background-color:#F7F7F7;
}


.ubicacion {
	margin-bottom:0em;
	padding: 1px 0px 0px 20px
}

.encabezado {
	margin:1.5em 0 1.5em 0;
	border-bottom:#b1b1b1 1px solid;
}

.encabezado h1 {
	padding:0;
	margin:0;
	font-size:2em;
}

.encabezado  p {
	margin:1em 0 0 0;
	color:#b1b1b1;
	font-size:0.9em;
}


table.datos {
	margin:.2em 0 .2em 0;
}

table.datos td {
	padding:.1em .5em .1em .5em;
	height: 1.5em;
}

table.datos input {
	padding:.2em .3em .2em .3em;
	border:#CCC 1px solid;
	font-size:1em;
}

table.datos input:focus {
	background-color:#b4d1d8;
}

table.datos textarea {
	padding:.2em .3em .2em .3em;
	border:#CCC 1px solid;
	font-size:1em;
	font-family:Arial, Helvetica, sans-serif;s
}

table.datos textarea:focus {
	background-color:#b4d1d8;
}

select {
	border:#CCC 1px solid;
	font-size:1em;
}

.ancho100 {
	width:100%;
}

table.datos input.btn {
	padding:.1em 1em .1em 1em;
	background-color:#333;
	border:#262626 1px solid;
	color:#fff;
}

table.datos input.btn:focus {
	background-color:#333;
}

table.datos input.btn:active {
	background-color:#000;
}


/* Grid */

table.grid {
	width:100%;
	clear:both;
	margin:0 0 1em 0;
	background-color:#f8f8f8;
}

table.grid td{
	padding:1px;
	border-bottom:#e5e5e5 1px solid;
	font-size:.9em;
}

table.grid th{
	padding:.3em .3em .7em .3em;
	border-bottom:#b1b1b1 1px solid;
	text-align:left;
	background-color:#fff;
}

table.grid td.destacado{
	background-color:#eee;
}

table.grid tr:hover{
	background-color:#dddddd;
}

table.grid .rowSelected{
	background-color:#dddddd;
}


.paginado {
	float:right;
	text-align:center;
	margin:0 0 1em 1em;
}

.paginado ul{
	padding:0;
	margin:0;
	list-style:none;
	display:inline;
}

.paginado ul li{
	margin: 0 .3em 0 .3em;
	display:inline;
}

.paginado a{
	padding: 0 .2em 0 .2em;
}

.paginado span.actual{
	padding: 0 .3em 0 .3em;
	border:#CCCCCC 1px solid;
	background-color:#b4d1d8;
}


.impresion {
	float:right;
	text-align:center;
	margin:0 0 1em 1em;
}

.cantidad {
	float:right;
	text-align:center;
	margin:0 0 1em 1em;
}

.cantidad select{
	padding:0;
	margin:0;
}


.round {
	background-color:#eee;
	color:#7f7f7f;
}

.round p{
	padding: .5em .8em .5em .8em;
	margin:0;
}

.round .container{
	padding: .5em .8em .5em .8em;
	margin:0;
}

.round .top {
	text-align:left;
	background: url(img/corner_2.gif) no-repeat top right; 
}

.round .top .left { 
	padding:3px;
	background: url(img/corner_1.gif) no-repeat top left; 
}

.round .bottom {
	text-align:left;
	background: url(img/corner_3.gif) no-repeat bottom right; 
}

.round .bottom .left { 
	padding:3px;
	background: url(img/corner_4.gif) no-repeat bottom left; 
}




.roundB {
	background-color:#3d455b;
	color:#7f7f7f;
}

.roundB a:link, .roundB a:visited{
	color:#fff;
}

.roundB a:hover{
	background:#000;
}

.roundB p{
	padding: .5em .8em .5em .8em;
	margin:0;
}

.roundB .container {
	padding: .5em .8em .5em .8em;
	margin:0;
}

.roundB .top {
	text-align:left;
	background: url(img/cornerB_2.gif) no-repeat top right; 
}

.roundB .top .left { 
	padding:3px;
	background: url(img/cornerB_1.gif) no-repeat top left; 
}

.roundB .bottom {
	text-align:left;
	background: url(img/cornerB_3.gif) no-repeat bottom right; 
}

.roundB .bottom .left { 
	padding:3px;
	background: url(img/cornerB_4.gif) no-repeat bottom left; 
}



#interface1 {
	Z-INDEX: 1
	}
#loader_container {
	WIDTH: 100%; POSITION: absolute; TOP: 40%; TEXT-ALIGN: center
	}
#loader {
	BORDER-RIGHT: #6a6a6a 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #6a6a6a 1px solid; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 10px; Z-INDEX: 255; PADDING-BOTTOM: 16px; MARGIN: 0px auto; BORDER-LEFT: #6a6a6a 1px solid; WIDTH: 135px; COLOR: #000000; PADDING-TOP: 10px; BORDER-BOTTOM: #6a6a6a 1px solid; FONT-FAMILY: Tahoma, Helvetica, sans; BACKGROUND-COLOR: #EEEEEE; FONT-SIZE: 12px; TEXT-ALIGN: left
	}
#progress {
	FONT-SIZE: 1px; LEFT: 10px; WIDTH: 1px; POSITION: relative; TOP: 1px; HEIGHT: 5px; BACKGROUND-COLOR: #FF9900
	}

#loader_bg {
	FONT-SIZE: 1px; LEFT: 8px; WIDTH: 113px; POSITION: relative; TOP: 8px; HEIGHT: 7px; BACKGROUND-COLOR: #CCCCCC
	}
.title_h2 {
	FONT-SIZE: 12px; PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; WIDTH: 200px; PADDING-TOP: 10px ;TEXT-ALIGN: center; FONT-FAMILY: Tahoma, Helvetica, sans;
	}
.border_preview {
	BORDER-RIGHT: #444 1px solid; BORDER-TOP: #444 1px solid; Z-INDEX: 100; BACKGROUND: #eeeeee; BORDER-LEFT: #444 1px solid; BORDER-BOTTOM: #444 1px solid; POSITION: absolute
	}
.preview_temp_load {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: middle; PADDING-TOP: 10px; TEXT-ALIGN: center
	}
.preview_temp_load IMG {
	VERTICAL-ALIGN: middle; TEXT-ALIGN: center
	}
